h1, p {/* h1 und paragrafenelement */
  color: #f5b5f8; /*mauve*/
}
li {/* für listenitems */
  color: rgb(5,15,5);
  text-align: center;
}
body {/* website hintergrundfarbe */
  background-color: #564b81; /*dusty-grape*/
}
a {/* anchor-elemente */
  outline: none;
  text-decoration: none;
  font-family: sans-serif;
}
.link:link {
  color: #72ddf7;
}
.link:visited {
  color: #b9faf8;
}
.link:focus {
  background: #72ddf7;
}
.link:hover  {
  background: #b9faf8;
  color: #231942;
}
.link:active  {
  background: #b9faf8;
  color: #231942;
}
/* #buttons {
float: left;
position: relative;
left: 50%;
} um css für id festzulegen mit hashtag*/
